/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */


@media (max-width: 767px) {
    /*body[data-page="1"] #tdata-accordion .card-body {*/
    /*    padding: 0;*/
    /*}*/
    /*body[data-page="2"] #main-wrapper #result-wrapper.service #service-form-select label.big {*/
    /*    font-weight: 700;*/
    /*    font-size: 16px;*/
    /*    margin-bottom: 10px;*/
    /*    cursor: pointer;*/
    /*}*/
    .table th, body[data-page="17"] .comparelist table.shop_attributes th, body[data-page="1"] #content #tabAccordion table.shop_attributes th, body[data-page="1"] #content nav.tab-navigation.card .tab-content table.shop_attributes th, .table td, body[data-page="17"] .comparelist table.shop_attributes td, body[data-page="1"] #content #tabAccordion table.shop_attributes td, body[data-page="1"] #content nav.tab-navigation.card .tab-content table.shop_attributes td {
        padding: 0.75rem;
        vertical-align: top;
        border-top: 1px solid #ebebeb;
        font-size: 0.74rem;

    }

}

@media (min-width: 768px) {

/*body[data-page="2"] #main-wrapper #result-wrapper.service #service-form-select label.big {*/
/*    font-weight: 700;*/
/*    font-size: 19px;*/
/*    margin-bottom: 10px;*/
/*    cursor: pointer;*/
/*    left: 7.6rem;*/
/*}*/

    /*.custom-control-label:before {*/
    /*position: absolute;*/
    /*top: .15625rem;*/
    /*left: -2rem;*/
    /*display: block;*/
    /*width: 1.4rem;*/
    /*height: 1.4rem;*/
    /*pointer-events: none;*/
    /*content: "";*/
    /*background-color: #fff;*/
    /*border: #9b9b9b solid 1px;*/
    /*box-shadow: inset 0 1px 1px rgba(0,0,0,.075);*/
    /*}*/

    /*.custom-control-label:after {*/
    /*    position: absolute;*/
    /*    top: 0.15625rem;*/
    /*    left: -2rem;*/
    /*    display: block;*/
    /*    width: 1.4rem;*/
    /*    height: 1.4rem;*/
    /*    content: "";*/
    /*    background: 50%/50% 50% no-repeat;*/
    /*}*/
}




/*#product-list .product-wrapper .productbox.probefahrt .card .card-body .card-title a {*/
/*    display: block;*/
/*}*/